Subject: [urn] WG Action: Conclusion of Uniform Resource Names, Revised (urnbis)

From: IESG Secretary <[email-masked]>
Date: Wed, 25 Oct 2017 10:51:09 -0700

The Uniform Resource Names, Revised (urnbis) working group in the 
Applications and Real-Time Area has completed its milestones and is now 
being closed. Thank you to all editors and WG chairs, past and present.

The IESG contact persons are Ben Campbell, Alexey Melnikov, and Adam 
Roach.

The mailing list will remain open.